/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/
/*header*/
/*sideabr-header*/
.site-header .navbar-brand{
	display: block;
	margin: 0px !important;
	text-align: center;
	width: unset !important;
	min-width: unset !important;
	max-width: 100% !important;
	height: unset !important;
	min-height: unset !important;
	max-height: unset !important;
}
.site-header .navbar-brand img {
	display: unset;
	width: unset;
	min-width: unset;
	max-width: 100%;
	height: unset;
	min-height: unset;
	max-height: unset;
}
@media (min-width: 768px) {
	.navbar-header {
		float: none;
	}
}
@media (min-width: 992px) {
	.site-header .navbar-brand{
		text-align: left;
	}
}
#sideabr-header {
	padding-top: 30px;
	height: auto;
	position: relative;
}
#sideabr-header .simple-image img {
	width: auto;
	max-height: 50px;
}
#sideabr-header .header-booking {
	text-align: center !important;
}
#sideabr-header .sideabr-header-col {
	text-align: center;
}
#sideabr-header .header-site-info {
	text-align: inherit !important;
}
@media (min-width: 992px) {
	#sideabr-header #sideabr-header-col-1 {
		text-align: right;
	}
	#sideabr-header #sideabr-header-col-2 {
		text-align: right;
	}
	#sideabr-header #sideabr-header-col-3 {
		text-align: right;
	}
	#sideabr-header .header-booking {
		text-align: left !important;
	}
}
.btn-book, .btn-primary.btn-book, #sideabr-header .sideabr-header-col .btn-book {
	background: #F5824E;
	border-color: #F5824E;
}
.btn-book:hover, .btn-primary.btn-book:hover, #sideabr-header .sideabr-header-col .btn-book:hover ,
.btn-book:focus, .btn-primary.btn-book:focus, #sideabr-header .sideabr-header-col .btn-book:focus ,
.btn-book:active, .btn-primary.btn-book:active, #sideabr-header .sideabr-header-col .btn-book:active ,
.btn-book.active, .btn-primary.btn-book.btn-book.active, #sideabr-header .sideabr-header-col .btn-book.active {
	background: #faad2e;
	color: #fff;
	border-color: #faad2e;
}
#sideabr-header {
	padding-top: 0px;
}
@media (min-width: 768px) {
	#sideabr-header {
		padding-top: 22px;
	}
}
/**/
#header-page-title {
	position: absolute;
	left: 0%;
	top: 0;
	z-index: 65;
	color: #FFF;
	text-align: center;
	background-color: #E16940;
	padding: 10px 50px 50px 50px;
	background: url("../images/slides-info-over.png") no-repeat scroll center bottom;
	background-size: cover;
}
@media (min-width: 768px) {
	#header-page-title {
		left: 18%;
	}
}
#header-page-title-2 {
	padding: 10px 0px;
}
#header-page-title-2 h2 {
	margin: 10px 0px;
	font-size: 150%;
	font-weight: normal;
}
/*menu*/
.navbar-default {
	z-index: 11;
}
.navbar-default a {
	text-transform: capitalize !important;
}
.navbar-default .navbar-nav > li.dropdown:hover > a {
	color: #f47c53 !important;
}
.navbar-default .navbar-nav li:hover > .dropdown-menu {
	display: none;
}
.navbar-default .navbar-nav li:hover.open > .dropdown-menu {
	display: block;
}
.navbar-default .navbar-nav > .open > a {
}
.navbar-nav .open .dropdown-menu {
}
.navbar-default .navbar-nav > li > a .caret {
	display: inline-block;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #f47c53;
}
.navbar-right .dropdown-menu {
	/* left: auto; */
	 right: unset;
}
.navbar-collapse.in .navbar-nav > li > a {
	/*border-bottom: #e7e7e7 solid 1px;*/
	border-bottom: none;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open ,
	.navbar-default .navbar-nav > .open > a {
		border: none;
		color: #f47c53 !important;
		cursor: auto !important;
	}
}
/**/
#featured-info {
	padding-top: 30px;
	top: 0;
	width: 50%;
	padding-bottom: 30px;
}
@media (min-width: 992px) {
	#featured-info .info {
		padding-right: 120px;
	}
}
.site-featured {
	position: relative;
	overflow: hidden;
}

/*footer-content*/
#footer-content {
	padding: 50px 0px;
}
#footer-content .btn-darken {
	opacity: 0.7;
}
#footer-content .btn-darken:hover {
	opacity: 1;
}
#gform_3 .gform_heading .gform_title {
	font-size: 140%;
	margin: 0px 0px 10px 0px;
	clear: both;
	color: #FBB643;
}
#gform_3 .gform_heading .gform_description {
	margin: 0px 0px 0px 0px;
	clear: both;
}
#gform_3 .gform_body {
	margin: 10px 0px 0px 0px;
	clear: both;
}
@media (min-width: 768px) {
	#gform_3 .gform_body .gfield {
		float: left;
		width: 32%;
		margin: 0% 0% 2% 2% !important;
	}
}
#gform_3 .gform_body .gfield:first-child {
	margin: 0% 0% 2% 0% !important;
}
#gform_3 .gform_footer #gform_submit_button_3 {
	background-color: #313133;
	border: 2px solid #FF7346;
	color: #FF7346;
	/*padding: 0px 10px;*/
	line-height: 20px;
}
#gform_3 .gform_footer #gform_submit_button_3:hover {
	background-color: #313133;
	border: 2px solid #FBB643;
	color: #FBB643;
}
.validation_error ,
.validation_message {
	color: #C24949 !important;
	font-size: 85% !important;
	font-weight: initial !important;
	margin: 0 !important;
}
/*doctors*/
#doctors .doctor-row {
}
#doctors .doctor-link {
	color: inherit;
	text-decoration: none;
}
#doctors .doctor-name {
	line-height: normal;
	font-size: 100%;
	text-align: center;
}
#doctors .doctor-times {
	line-height: normal;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 20px 0px;
}
/*services*/
#services .service-row {
	/*color: #FFF;*/
	text-align: center;
}
#services .text-btn {
	/*color: #FFF;*/
	display: block;
	/*min-height: 200px;*/
	padding: 25% 0px;
	border: 1px solid #DDD;
}
.home .front-content {
	padding: 50px 0px;
}
.site-main {
	padding: 50px 0px 40px 0px;
}
.page-template-page-templatesservices-php #content {
	padding-bottom: 0px;
}
#sideabr-header .sideabr-header-col {
	text-align: center;
}
#sideabr-header .sideabr-header-col .list-inline li {
	vertical-align: top;
	display: block;
}
@media (min-width: 768px) {
	#sideabr-header .sideabr-header-col .list-inline li {
		display: inline-block;
	}
	#sideabr-header .sideabr-header-col {
		text-align: right;
	}
}
#sideabr-header .header-site-info {
	padding: 0px;
}
/**/
#zks-header-image-wrapper {
	/* The image used */
	background-image: none;
	/* Set a specific height */
	height: 500px;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: left 0px;
	background-repeat: no-repeat;
	background-size: cover;
}
.btn-warning {
	background-color: #F5824E ;
	border-color: #F5824E;
}
#slidercontainer {
	top: 0px;
}

@media (max-width: 768px) {
	.home #featured-aside {
		min-height: unset;
	}
}

.gfield_error input:focus, .gfield_error textarea:focus {
	color: #666 !important;
}

/*theme sizes*/
.font-size-1 { font-size: 100%; }
.font-size-2 { font-size: 150%; }
.font-size-3 { font-size: 80%; }
/**/
.clear { clear: both; }
.no-margin { margin: 0px; }
.no-padding { padding: 0px; }
.btn-darken img { opacity: 0.7; }
.btn-darken:hover img { opacity: 1; }
.upper { text-transform: uppercase; }
.lower { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.text-lg { font-size:150%; }
.position-relative { position: relative; }
/*theme colours*/
.text1 { color: #F5824E; } /*orange*/
.bg1 { background-color: #F5824E; } /*orange*/
.border1 { border-color: #F5824E; } /*orange*/
.text2 { color: #FBB643; } /*yellow*/
.bg2 { background-color: #FBB643; } /*yellow*/
.border2 { border-color: #FBB643; } /*yellow*/
.text3 { color: #8E8A65; } /*brown*/
.bg3 { background-color: #8E8A65; } /*brown*/
.border3 { border-color: #8E8A65; } /*brown*/
.text4 { color: #FFF; } /*white*/
.bg4 { background-color: #FFF; } /*white*/
.border4 { border-color: #FFF; } /*white*/
